Subject: Trainer Candidate - Parampreet Kaur
From: Parampreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 01:48:27 -0500

| | Tech Support Test

Name | Parampreet Kaur
E-mail | [email-masked]
Phone Number | (91) 6392878386
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys BPM | Quality analyst | Na | 25k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Auditing the calls chats mails etc, also giving the fatals to improve the quality of the agent
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In difficult situation to improve the quality of my team I'll start taking the extra training of softskills, also will check. Where r they lacking in quality and I'll try to improve them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that when accurate resolution is given and great customer service is where correctly and patiently and access information is given to the taxpayer on the basis of his query.
What according to you makes you a good candidate for this position? | As I have also taken the calls so I know that what should be quality is needed for Customer service. also I tried hard to get this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |